.flex{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.s1{
	margin-top:20px;
}
.s1 .container{
	width:1500px;
	padding:0;
}
.s1 .banner .banner-pagination{
	width:200px;
	bottom:40px;
	left:130px;
}
.s1 .banner .banner-pagination .swiper-pagination-bullet{
	width:50px;
	height:2px;
	opacity: 1;
	border-radius: 0;
	background: #888a90;
}
.s1 .banner .banner-pagination .swiper-pagination-bullet-active{
	opacity: 1;
	background: #ff6f20;
}
.s1 img{
	width:100%;
	display: block;
}

@media(max-width:1500px){
	.s1 .container{
		width:100%;
	}
	.s1{
		margin-top:10px;
	}
}
@media(max-width:999px){
	.s1{
		margin-top:0px;
	}
	.s1 .banner .banner-pagination{
		left: 40px;
	}
}
.s2{
	margin-top:60px;
}
.s2-con{
	margin-top:30px;
}
.index-title-1{
	font-size:48px;
	color:#ff6f20;
	justify-content:flex-start;
	line-height: 0.8;
	font-weight: 600;
}
.index-title-icon{
	display: inline-block;
	margin-right:10px;
	background: #fff;
	width:15px;
	border-left:3px solid #ff6f20;
	border-right:10px solid #ff6f20;
	box-sizing: border-box;
}
.index-title-2{
	font-size:26px;
	color:#e6641d;
	margin-top:30px;
	line-height: 1.6;
	font-weight: 400;
}
.index-title-3{
	font-size:30px;
	color:#333;
	margin-top:10px;
	line-height: 2;
	font-weight: 800;
}
.s2-tab{
	border-radius: 5px;
	height:350px;
	margin-bottom:20px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size:cover;
	padding-top:100px;
	color:#fff;
	font-size:24px;
	font-weight:600;
	text-align: center;
	position: relative;
	transition: 0.3s;
	overflow: hidden;
}
.s2-tab span{
	position: absolute;
	top:100%;
	width:100%;
	transition: 0.3s;
	padding:0 30px;
	box-sizing: border-box;
	color:#fff;
	font-size:16px;
	left:0;
	font-weight:200;
}
.s2-tab:hover{
	transform: translate(0px,-5px);
	box-shadow: 0px 1px 5px 1px rgba(6, 6, 6, 0.09);
}
.s2-tab:hover span{
	top:150px;
}
.s2-tab:nth-child(1){
	background-image: url(../banner/s2-1.png);
}
.s2-tab:nth-child(2){
	background-image: url(../banner/s2-2.png);
}
.s2-tab:nth-child(3){
	background-image: url(../banner/s2-3.png);
}
.s2-tab:nth-child(4){
	background-image: url(../banner/s2-4.png);
}
.s2-tab:nth-child(5){
	background-image: url(../banner/s2-5.png);
}
.s2-tab:nth-child(6){
	background-image: url(../banner/s2-6.png);
}
.s2-d1{
	width:350px;
}
.s2-d2{
	width:calc(100% - 740px);
}
@media(max-width:999px){
	.s2{
		margin-top:30px;
	}
	.index-title-1{
		font-size:28px;
	}
	.index-title-2{
		font-size:16px;
	}
	.index-title-3{
		font-size:20px;
	}
	.s2-d1{
		width:100%;
	}
	.s2-d2{
		width:100%;
	}
	.s2-tab{
		padding-left:20px;
		padding-right:20px;
		padding-top:80px;
	}
	.s2-tab:hover span{
		top:180px;
	}
}
.s3{
	margin-top:60px;
}
.s3-con{
	margin-top:30px;
}
.s3-item{
	display: block;
	width:calc((100% - 20px)/3);
	border-radius: 5px;
	overflow: hidden;
	position: relative;
	margin-bottom:10px;
}
.s3-item .thumb img{
	width:100%;
	display: block;
}
.s3-video{
	position:absolute;
	top:50%;
	left:50%;
	transform:translate(-50%,-50%);
}
.s3-video img{
	transition:1s;
}
.s3-item:hover .s3-video img{
	transform: rotate(360deg);
}
@media(max-width:999px){
	.s3{
		margin-top:30px;
	}
	.s3-item{
		width:100%;
	}
}
.s4{
	margin-top:60px;
}
.s4-con{
	margin-top:30px;
}
.s4-left{
	width:40%;
}
.s4-right{
	width:calc(60% - 40px);
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.s4-t{
	position: relative;
	width: 100%;
	padding: 40px 72px 40px 30px;
	margin-bottom: 20px;
	border-radius: 6px;
	overflow: hidden;
	color: #1a1a1a;
	background: transparent;
	border: 1px solid #E4E4E4;
	background: #fff;
	cursor: pointer;
	transition: 0.1s;
}
.s4-t.active{
	background: #ff6f20 !important;
	color:#fff;
}
.s4-p1{
	font-size:30px
}
.s4-span1{
	display:-webkit-box;
	-webkit-line-clamp:2;
	-webkit-box-orient:vertical;
	overflow: hidden;
	display: none;
}
.s4-t.active .s4-span1{
	display: block;
}
.s4-left-icon{
	display: none;
	background: #ff8c4d;
	position: absolute;
	top: 0;
	right: 0;
	height: 100%;
	width: 42px;
	border-radius: 0 6px 6px 0;
}
.s4-left-icon i {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 25px;
}
.s4-t.active .s4-left-icon{
	display: block;
}
.s4-tab{
	display: none;
	border-radius: 5px;
	overflow:hidden;
	box-shadow: 0 0 10px 0 #ff8c4d;
}
.s4-tab.active{
	display: block;
}
.s4-tab img{
	display: block;
	width:100%;
}
@media(max-width:999px){
	.s4-left{
		width:100%;
	}
	.s4-right{
		width:100%;
	}
	.s4-t{
		padding-top:20px;
		padding-bottom:20px;
	}
	.s4-p1{
		font-size:20px;
	}
	/* .s4-t.active .s4-span1{
		display:-webkit-box;
	} */
	
}
.s5{
	margin-top:60px;
}
.s5-con{
	margin-top:30px;
	margin-bottom:70px;
}
.s5-left{
	width:calc(50% - 10px);
}
.s5-right{
	width:calc(50% - 10px);
}
.post-item img{
	width:100%;
	border-radius: 5px;
	overflow: hidden;
}
.category-posts4 .post-item{
	position: relative;
}
.category-posts4 a{
	display: block;
	position: absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	box-sizing: border-box;
	color:#fff;
}
.category-posts4 .cover{
	display: block;
	position: absolute;
	bottom:0;
	left:0;
	width:100%;
	padding:30px 60px;
	box-sizing: border-box;
	
}
.category-posts4 .cover .post-title{
	font-size:30px;
	display:-webkit-box;
	-webkit-line-clamp:2;
	-webkit-box-orient:vertical;
	overflow: hidden;
	line-height: 40px;
}
.category-posts4 .cover .post-date{
	font-size:18px;
	margin-top:25px;
}
.category-posts4 a:hover .post-title{
	color:#ff6f20;
}

.category-posts5 a{
	width:calc(50% - 10px);
	display: block;
}
.category-posts5 .post-date{
	font-size:18px;
	color:#999999;
}
.category-posts5 .post-title{
	font-size:24px;
	color:#333;
	margin-top:15px;
	line-height: 30px;
	display:-webkit-box;
	-webkit-line-clamp:2;
	-webkit-box-orient:vertical;
	overflow: hidden;
}
.category-posts5 .post-excerpt{
	font-size:16px;
	color:#999;
	margin-top:15px;
	padding-top:15px;
	border-top: 1px solid #e5e5e5;
	line-height: 30px;
	display:-webkit-box;
	-webkit-line-clamp:3;
	-webkit-box-orient:vertical;
	overflow: hidden;
}
.category-posts5 .post-date{
	margin-top:5px;
}

.category-posts5 .post-item:hover .post-title{
	color:#ff6f20;
}

@media(max-width:999px){
	.s5-left{
		width:100%;
		margin-bottom:20px;
	}
	.category-posts4 .cover{
		padding:20px;
	}
	.category-posts4 .cover .post-title{
		font-size:20px;
	}
	.s5-right{
		width:100%;
	}
	.category-posts5 a{
		width:100%;
		margin-bottom:20px;
	}
}